Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: portreserve

Interfaces

### Description:

Reserve well-known ports in the RPC port range.

### Interfaces:

portreserve_admin( domain , role )

##### Summary

All of the rules required to administrate an portreserve environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

portreserve_domtrans( domain )

##### Summary

Execute a domain transition to run portreserve.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

portreserve_initrc_domtrans( domain )

##### Summary

Execute portreserve init scripts in the init script domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

portreserve_manage_config( domain )

##### Summary

Create, read, write, and delete portreserve configuration content.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

portreserve_read_config( domain )

##### Summary

Read portreserve configuration content.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return